<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - Test</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="reportng.js"></script>
</head>
<body>
<h1>Test</h1>
<p>
  Test duration: 35.110s
</p>





  <table class="resultsTable">
    <tr><th colspan="3" class="header passed">Passed Tests</th></tr>
          <tr>
        <td colspan="3" class="group">TestNGPrograms.Project_Activity9_ReportNG</td>
      </tr>
            
<tr>
  <td class="method">
                  gettableinfo
      </td>
  <td class="duration">
    19.978s
  </td>
  <td class="result">
        
    
            <div class="testOutput">
                        selected leads<br />
                                Table loaded successfully<br />
                                Data under column Name displayed<br />
                                Data under column Name displayed<br />
                                Data under column Name displayed<br />
                                Data under column Name displayed<br />
                                Data under column Name displayed<br />
                                Data under column Name displayed<br />
                                Data under column Name displayed<br />
                                Data under column Name displayed<br />
                                Data under column Name displayed<br />
                                Data under column Name displayed<br />
                                Data under column Users displayed<br />
                                Data under column Users displayed<br />
                                Data under column Users displayed<br />
                                Data under column Users displayed<br />
                                Data under column Users displayed<br />
                                Data under column Users displayed<br />
                                Data under column Users displayed<br />
                                Data under column Users displayed<br />
                                Data under column Users displayed<br />
                                Data under column Users displayed<br />
                  </div>
    

      </td>
</tr>
<tr>
  <td class="method">
                  login
      </td>
  <td class="duration">
    3.458s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">"admin", "pa$$w0rd"</span><br />
    
            <div class="testOutput">
                        admin<br />
                                pa$$w0rd<br />
                                login successful<br />
                  </div>
    

      </td>
</tr>
      </table>
  
</body>
</html>
